/*     1987345 : 블록 설정      */
.block_option__1987345__ {display:table;width:100%}
.block_option__1987345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1987345__ {}
}


@media (min-width:1024px){
	.row__1987345__ {}
}

/*     1902855 : 한줄 텍스트      */
.text__1902855__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1902855__ .page_title {font-size:38px; color:#005793; text-align:center; font-family:var(--title-font); font-weight:500; line-height:1.4;}

@media all and (max-width:768px){
  .text__1902855__ .page_title {font-size:22px;}
}

/*     1902895 : 한줄 텍스트      */
.tab_btn__1902895__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__1902895__ {display:block; padding:60px 0 80px 0;}
.tab_btn__1902895__ > ul {display:flex; justify-content:center; align-items:center; list-style:none;}
.tab_btn__1902895__ > ul > li {position:relative; padding:0 20px; width:100%;}
.tab_btn__1902895__ > ul > li:first-child {padding-left:0;}
.tab_btn__1902895__ > ul > li:last-child {padding-right:0;}
.tab_btn__1902895__ > ul > li + li::before {position:absolute; left:0; top:calc(50% - 10px); width:2px; height:20px; background:#ddd; content:"";}
.tab_btn__1902895__ > ul > li > a {font-size:17px; min-width:100%; padding:12px 18px; display:flex; align-items:center; justify-content:center; border:1px solid transparent; border-radius:500px; text-align:center; line-height:1.4;}
.tab_btn__1902895__ > ul > li.active > a {border-color:#005c9c; color:#005c9c; font-weight:600;}
.tab_btn__1902895__ > ul > li:hover > a {color:#005c9c;}

@media all and (max-width:768px){
  .tab_btn__1902895__ {padding:30px 0;}
  .tab_btn__1902895__ > ul {flex-direction:column; gap:15px;}
  .tab_btn__1902895__ > ul > li + li::before {display:none;}
  .tab_btn__1902895__ > ul > li > a {font-size:15px; padding:7px 15px; border:1px solid #ccc;}
  .tab_btn__1902895__ > ul > li:first-child {padding-left:20px;}
  .tab_btn__1902895__ > ul > li:last-child {padding-right:20px;}
}

/*     1902905 : 블록 설정      */
.block_option__1902905__ {display:table;width:100%}
.block_option__1902905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1902905__ {}
}


@media (min-width:1024px){
	.row__1902905__ {}
}

/*     1902915 : 탭 컨텐츠 블록 설정      */
.block_option__1902915__ {display:table;width:100%}
.block_option__1902915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1902845 : 한줄 텍스트      */
.text__1902845__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1902845__ {padding-bottom:30px;}
.text__1902845__ .title {font-size:30px; line-height:1.2; color:#333; font-family:var(--title-font); font-weight:300;}

@media all and (max-width:768px){
  .text__1902845__ .title {font-size:22px;}
}

/*     1903055 : 한줄 텍스트      */
.text__1903055__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1903055__ {padding-bottom:90px;}
.text__1903055__ > p {font-size:18px; color:#222; line-height:1.8; word-break:keep-all;}

@media all and (max-width:768px){
  .text__1903055__ > p {font-size:15px;}
}

/*     1903075 : 한줄 텍스트      */
.text__1903075__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1903075__ {padding-bottom:30px;}
.text__1903075__ .title {font-size:30px; line-height:1.2; color:#333; font-family:var(--title-font); font-weight:300;}

@media all and (max-width:768px){
  .text__1903075__ .title {font-size:22px;}
}

/*     1903575 : 맞춤게시판 - 목록형      */
.myboard_list__1903575__ * {margin:0; padding:0; box-sizing:border-box;}
.myboard_list__1903575__ > ul {display:flex; list-style:none; gap:20px;}
.myboard_list__1903575__ > ul > li {width:100%; text-align:center; transition:all 0.5s ease;}

.myboard_list__1903575__ > ul > li .img {width:100%; height:420px; background-color:#dedede; overflow:hidden; position:relative; background-position:center; background-size:cover; background-repeat:no-repeat;}
.myboard_list__1903575__ > ul > li .img::before {content:''; width:100%; height:100%; background-color:rgba(0, 0, 0, .4); position:absolute; top:0; left:0; z-index:1; opacity:0; transition:opacity 0.5s ease;}
.myboard_list__1903575__ > ul > li .img::after {content:'';width:100px; height:100px; background-color:#00a5e5; position:absolute; top:50%; left:50%;z-index:2; border-radius:50%; transition:opacity 0.5s ease; transform:translate(-50%, -50%); opacity:0; background-position:center; background-repeat:no-repeat; font-size:70px; color:#fff; display:flex; align-items:center; justify-content:center; background-image:url(/img_up/shop_pds/appkorea133/build/option/1733129155_804211739517241.png);}

.myboard_list__1903575__ > ul > li .tit {font-size:20px; color:#222; padding-top:30px; font-weight:500; word-break:keep-all;}
.popup_wrapper  * {padding:0; margin:0; box-sizing:border-box;}
.popup_wrapper {visibility:hidden; position:fixed; width:100%; height:100%; left:0; top:0; z-index:9999;}
.popup_wrapper.active {visibility:visible; opacity:1;}
.popup_wrapper * {box-sizing:border-box;}
.popup_wrapper .close-section {position:absolute; width:100%; height:100%; left:0; top:0; background:#00000073; cursor:pointer; opacity:0; }
.popup_wrapper.active .close-section {opacity:1;}
.popup_wrapper .popup-content {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);min-width:55%; background:#fff; border-radius:15px;}
.popup_wrapper .popup-content .close-btn {position:absolute; right:30px; top:20px; font-size:16px; background:none; border:none; display:flex; align-items:center; gap:5px;}

.popup_wrapper .popup-content .modal_header {position:relative; min-height:70px;}
.popup_wrapper .popup-content .modal_content {max-height:750px; overflow-y:auto; overflow-x:hidden;} 
.popup_wrapper .popup-content .modal_content .inner {padding:10px 60px 80px;}

.popup_wrapper .popup-content .item {}
.popup_wrapper .popup-content .item .text_box * {line-height:1.6em; word-break:keep-all;}
.popup_wrapper .popup-content .item .text_box {width:100%;}
.popup_wrapper .popup-content .item .text_box .item_subject {font-size:28px; color:#222; word-break:keep-all; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #cdcdcd; font-weight:500; font-family:var(--title-font);}
.popup_wrapper .popup-content .item .text_box ul {list-style:none;}
.popup_wrapper .popup-content .item .text_box li {position:relative; display:block; padding-left:15px; font-size:18px; line-height:32px; word-break:keep-all;}
.popup_wrapper .popup-content .item .text_box li::before {position:absolute; content:'·'; left:0; top:0;}
.popup_wrapper .popup-content .item .text_box p {font-size:20px; color:#222; line-height:1.6; word-break:keep-all;}
.popup_wrapper .popup-content .item .text_box b {display:block; font-size:20px; color:#0082cf; margin:40px 0 20px 0; font-family:var(--title-font); font-weight:500;}
.popup_wrapper .popup-content .item .text_box p.sub_title {margin-top:0; margin-bottom:20px;}
.popup_wrapper .popup-content .item .button_box {padding-top:50px; text-align:right;}
.popup_wrapper .popup-content .item .button_box > a {display:inline-flex; align-items:center; gap:10px; background:#eee; color:#333; border-radius:10px; padding:5px 15px;}

@media all and (hover:hover){
  .myboard_list__1903575__ > ul > li:hover {width:180%;}
  .myboard_list__1903575__ > ul > li:hover .img::before {opacity:1;}
  .myboard_list__1903575__ > ul > li:hover .img::after {opacity:1;}
}

@media all and (max-width:768px){
  .myboard_list__1903575__ > ul {flex-direction: column; gap:40px;}
  .popup_wrapper .popup-content {max-height:410px; min-width:95%;}
  .popup_wrapper .popup-content .item .text_box .item_subject {font-size:17px; margin-bottom:10px; padding-bottom:10px;}
  .popup_wrapper .popup-content .item .text_box li::before {width:4px; height:4px; top:11px;}
  .popup_wrapper .popup-content .item .text_box * {font-size:15px !important;}
  .myboard_list__1903575__ > ul > li .tit {font-size:15px;}
  .popup_wrapper .popup-content .modal_header {min-height:40px;}
  .popup_wrapper .popup-content .close-btn {top:10px; font-size:14px;}
  .popup_wrapper .popup-content .modal_content {max-height:250px;}
  .popup_wrapper .popup-content .modal_content .inner {padding:10px 15px;}
  .popup_wrapper .popup-content .item .text_box li {font-size:14px; line-height:1.6em;}
  .popup_wrapper .popup-content .item .text_box li::before {top:1px;}
}



/*     1902925 : 탭 컨텐츠 블록 설정      */
.block_option__1902925__ {display:table;width:100%}
.block_option__1902925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1903605 : 한줄 텍스트      */
.text__1903605__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1903605__ {padding-bottom:30px;}
.text__1903605__ .title {font-size:30px; line-height:1.2; color:#333; font-family:var(--title-font); font-weight:300;}

@media all and (max-width:768px){
  .text__1903605__ .title {font-size:22px;}
}

/*     1903615 : 맞춤게시판 - 목록형      */
.myboard_list__1903615__ * {margin:0; padding:0; box-sizing:border-box;}
.myboard_list__1903615__ > ul {display:flex; list-style:none; gap:20px;}
.myboard_list__1903615__ > ul:nth-child(2) {padding:50px 0;}
.myboard_list__1903615__ > ul > li {width:100%; text-align:center; transition:all 0.5s ease;}
.myboard_list__1903615__ > ul > li .img {width:100%; height:420px; background-color:#dedede; overflow:hidden; position:relative; background-position:center; background-size:cover; background-repeat:no-repeat;}
.myboard_list__1903615__ > ul > li .img::before {content:''; width:100%; height:100%; background-color:rgba(0, 0, 0, .4); position:absolute; top:0; left:0; z-index:1; opacity:0; transition:opacity 0.5s ease;}

.myboard_list__1903615__ > ul > li .img::after {content:'';width:100px; height:100px; background-color:#00a5e5; position:absolute; top:50%; left:50%;z-index:2; border-radius:50%; transition:opacity 0.5s ease; transform:translate(-50%, -50%); opacity:0; background-position:center; background-repeat:no-repeat; font-size:70px; color:#fff; display:flex; align-items:center; justify-content:center; background-image:url(/img_up/shop_pds/appkorea133/build/option/1733129155_80421.png);}
.myboard_list__1903615__ > ul > li .tit {font-size:19px; color:#333; padding-top:20px; font-weight:600; word-break:keep-all;}

.popup_wrapper2  * {padding:0; margin:0; box-sizing:border-box;}
.popup_wrapper2 {visibility:hidden; position:fixed; width:100%; height:100%; left:0; top:0; z-index:9999;}
.popup_wrapper2.active {visibility:visible; opacity:1;}
.popup_wrapper2 * {box-sizing:border-box;}
.popup_wrapper2 .close-section {position:absolute; width:100%; height:100%; left:0; top:0; background:#00000073; cursor:pointer; opacity:0;}
.popup_wrapper2.active .close-section {opacity:1;}
.popup_wrapper2 .popup-content {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);min-width:55%; background:#fff; border-radius:15px;}
.popup_wrapper2 .popup-content .close-btn {position:absolute; right:30px; top:20px; font-size:16px; background:none; border:none; display:flex; align-items:center; gap:5px;}

.popup_wrapper2 .popup-content .modal_header {position:relative; min-height:70px;}
.popup_wrapper2 .popup-content .modal_content {max-height:750px; overflow-y:auto; overflow-x:hidden;} 
.popup_wrapper2 .popup-content .modal_content .inner {padding:10px 60px 80px;}

.popup_wrapper2 .popup-content .item2 {}
.popup_wrapper2 .popup-content .item2 .text_box * {line-height:1.6em; word-break:keep-all;}
.popup_wrapper2 .popup-content .item2 .text_box {width:100%;}
.popup_wrapper2 .popup-content .item2 .text_box .item_subject {font-size:28px; color:#222; word-break:keep-all; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #cdcdcd; font-weight:500; font-family:var(--title-font);}
.popup_wrapper2 .popup-content .item2 .text_box ul {list-style:none;}
.popup_wrapper2 .popup-content .item2 .text_box li {position:relative; display:block; padding-left:15px; font-size:18px; line-height:32px; word-break:keep-all;}
.popup_wrapper2 .popup-content .item2 .text_box li::before {position:absolute; content:'·'; left:0; top:0;}
.popup_wrapper2 .popup-content .item2 .text_box li dd {font-family:'Noto Sans KR'; padding-left: 15px; position:relative; display:block;}
.popup_wrapper2 .popup-content .item2 .text_box li dd::before {position:absolute; content:'-'; left:0; top:0;}
.popup_wrapper2 .popup-content .item2 .text_box p {font-size:20px; color:#222; line-height:1.6; word-break:keep-all;}
.popup_wrapper2 .popup-content .item2 .text_box b {display:block; font-size:20px; color:#0082cf; margin:40px 0 20px 0; font-family:var(--title-font); font-weight:500;}
.popup_wrapper2 .popup-content .item2 .text_box p.sub_title {margin-top:0; margin-bottom:20px;}
.popup_wrapper2 .popup-content .item2 .button_box {padding-top:50px; text-align:right;}
.popup_wrapper2 .popup-content .item2 .button_box > a {display:inline-flex; align-items:center; gap:10px; background:#eee; color:#333; border-radius:10px; padding:5px 15px;}

@media all and (hover:hover){
  .myboard_list__1903615__ > ul > li:hover {width:150%;}
  .myboard_list__1903615__ > ul > li:hover .img::before {opacity:1;}
  .myboard_list__1903615__ > ul > li:hover .img::after {opacity:1;}
}

@media all and (max-width:768px){
  .myboard_list__1903615__ > ul {flex-direction: column; gap:40px;}
  .myboard_list__1903615__ > ul > li .tit {font-size:15px;}
  .popup_wrapper2 .popup-content {max-height:410px; min-width:95%;}
  .popup_wrapper2 .popup-content .item2 .text_box .item_subject {font-size:17px;}
  .popup_wrapper2 .popup-content .item2 .text_box li::before {width:4px; height:4px; top:11px;}
  .popup_wrapper2 .popup-content .item2 .text_box * {font-size:15px !important;}
  .popup_wrapper2 .popup-content .modal_header {min-height:40px;}
  .popup_wrapper2 .popup-content .close-btn {top:10px; font-size:14px;}
  .popup_wrapper2 .popup-content .modal_content {max-height:250px;}
  .popup_wrapper2 .popup-content .modal_content .inner {padding:10px 15px;}
  .popup_wrapper2 .popup-content .item2 .text_box li {font-size:14px; line-height:1.6em;}
  .popup_wrapper2 .popup-content .item2 .text_box li::before {top:1px;}
}

/*     1903855 : 탭 컨텐츠 블록 설정      */
.block_option__1903855__ {display:table;width:100%}
.block_option__1903855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1903625 : 한줄 텍스트      */
.text__1903625__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1903625__ {}
.text__1903625__ .title {font-size:30px; line-height:1.2; color:#333; font-family:var(--title-font); font-weight:300;padding-bottom:30px;}
.text__1903625__ > p {font-size:18px; color:#222; line-height:1.8; margin-bottom:30px;}

@media all and (max-width:768px){
  .text__1903625__ .title {font-size:22px;}
  .text__1903625__ > p {font-size:15px;}
}

/*     1903635 : 한줄 텍스트      */
.block__1903635__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1903635__ {display:flex; flex-wrap:wrap; justify-content:space-between; gap:40px;}
.block__1903635__ .item {width:31.2%;}
.block__1903635__ .item .thumb {font-size:0;}
.block__1903635__ .item .thumb > img {width:100%;}
.block__1903635__ .item .cont .item_title {margin:15px 0 20px; font-size:24px; color:#222; letter-spacing:-0.03em;}
.block__1903635__ .item .cont .item_cont {font-size:18px; word-break:keep-all;}

@media all and (max-width:768px){
  .block__1903635__ {flex-direction:column; gap:20px;}
  .block__1903635__ .item {width:100%;}
  .block__1903635__ .item .cont .item_title {font-size:18px;}
  .block__1903635__ .item .cont .item_cont > p {font-size:15px;}
}

/*     1903865 : 탭 컨텐츠 블록 설정      */
.block_option__1903865__ {display:table;width:100%}
.block_option__1903865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1903965 : 한줄 텍스트      */
.text__1903965__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1903965__ {}
.text__1903965__ .title {font-size:30px; line-height:1.2; color:#333; font-family:var(--title-font); font-weight:300;padding-bottom:30px;}
.text__1903965__ > p {font-size:18px; color:#222; line-height:1.8; margin-bottom:30px;}

@media all and (max-width:768px){
  .text__1903965__ .title {font-size:22px;}
  .text__1903965__ > p {font-size:15px;}
}

/*     1903955 : 한줄 텍스트      */
.block__1903955__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1903955__ {display:flex; justify-content:space-between; gap:40px;}
.block__1903955__ .item {width:33.3333%;}
.block__1903955__ .item .thumb {font-size:0;}
.block__1903955__ .item .thumb > img {width:100%;}
.block__1903955__ .item .cont .item_title {margin:15px 0 20px; font-size:24px; color:#222; letter-spacing:-0.03em; font-weight:400; word-break:keep-all;}

@media all and (max-width:768px){
  .block__1903955__ {flex-direction:column; gap:20px;}
  .block__1903955__ .item {width:100%;}
  .block__1903955__ .item .cont .item_title {font-size:18px;}
}

/*     1903875 : 탭 컨텐츠 블록 설정      */
.block_option__1903875__ {display:table;width:100%}
.block_option__1903875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1904095 : 한줄 텍스트      */
.big__block__1904095__ * {margin:0; padding:0; box-sizing:border-box; word-break:keep-all;}

.tab_block_1904095 {margin-bottom:70px; border:1px solid #e7e7e7;}
.tab_block_1904095 > ul {list-style:none; display:flex; align-items:flex-end; justify-content:space-between;}
.tab_block_1904095 > ul > li {width:50%; border-right:1px solid #e7e7e7;}
.tab_block_1904095 > ul > li:last-child {display:none;}
.tab_block_1904095 > ul > li > a {line-height:1; display:flex; align-items:center; justify-content: center; padding:23px 20px;}
.tab_block_1904095 > ul > li.active > a {background-color:#00a2e1;}
.tab_block_1904095 > ul > li > a > p {font-size:17px; font-weight:600;}
.tab_block_1904095 > ul > li:hover > a > p {color:#0082cf;}
.tab_block_1904095 > ul > li.active > a > p {color:#fff;}

.tab_list_38322 {display:none;}
.tab_list_38322.active {display:block;}

.tab_list_38322 > div .title {margin:90px 0 30px 0; font-size:30px; line-height:1.2; color:#333; font-family:var(--title-font); font-weight:500;}
.tab_list_38322 > div .sub_title {font-size:25px; color:#0082cf; margin:40px 0; font-family:var(--title-font); font-weight:500;}
.tab_list_38322 > div .text {font-size:18px; color:#222; line-height:1.8;}
.tab_list_38322 > div ul {list-style:none; margin:0; padding:0;}
.tab_list_38322.one_block > div ul li {padding-left:15px; position:relative; display:block; font-size:18px; line-height:1.8;}
.tab_list_38322.one_block > div ul li::before {content:'·'; position:absolute; top:0; left:0;}

.tab_list_38322.two_block > div ul li {padding-left:15px; position:relative; display:block; font-size:18px; line-height:1.8;}
.tab_list_38322.two_block > div ul li::before {content:'·'; position:absolute; top:0; left:0;}

.tab_list_38322 > div .circle_list {padding:0 20px; display:flex; align-items:center; position:relative;}
.tab_list_38322 > div .circle_list::before {position:absolute; content:''; left:50%; top:50%; transform:translate(-50%, -50%);
 width:80%; height:2px; background:#00a2e1;}
.tab_list_38322 > div .circle_list .circle {width:100%; position:relative; text-align:center; border-radius:50%; background-color:#f1f4f8; padding:10px;}
.tab_list_38322 > div .circle_list .circle + .circle {margin-left:20px;}
.tab_list_38322 > div .circle_list .circle::after {content:''; display:block; width:100%; height:0; padding-top:100%;}
.tab_list_38322 > div .circle_list .circle > div {position:absolute; top:10px; left:10px; right:10px; bottom:10px; display:flex; flex-direction:column; justify-content:center; align-items:center; background-color:#fff; box-sizing:border-box; border-radius:50%; padding:50px; box-shadow:2px 3px 5px 0px rgba(0, 0, 0, 0.12);}
.tab_list_38322 > div .circle_list .circle > div .circle_title {font-size:22px; color:#00a2e1; margin-bottom:30px; font-family:var(--title-font); font-weight:500;}
.tab_list_38322 > div .circle_list .circle > div .circle_cont {font-size:17px; color:#222; line-height:1.4;  min-height:90px;}

.tab_list_38322 > div .table_block {margin-top:40px;}
.tab_list_38322 > div .table_block > table {border-top:2px solid #333; width:100%;}
.tab_list_38322 > div .table_block > table tr td {}
.tab_list_38322 > div .table_block > table tr td:nth-child(1) {padding:28px 20px; color:#222 !important; font-weight:700; background:#f5f5f5 !important; vertical-align:middle; text-align:center; line-height:22px; border-bottom:1px solid #e5e5e5;}
.tab_list_38322 > div .table_block > table tr td:nth-child(2) {padding:40px 60px; display:flex; flex-direction:column; gap:10px; border-bottom:1px solid #e5e5e5;}

.myreg_form__1911425__ {}
.myreg_form__1911425__ .head {display:flex; justify-content:space-between; align-items:flex-end; padding-bottom:20px; border-bottom:2px solid #333; margin-bottom:50px;}
.myreg_form__1911425__ .head > h3 {font-size:25px; font-weight:bold; color:#333;}
.myreg_form__1911425__ .head > p {font-size:15px; color:#333;}
.myreg_form__1911425__ .head > p > span {color:#00a2e1;}
.myreg_form__1911425__ .agree_must {display:none;}
.three_block .myreg_form__1911425__ .item_wrapper dl {margin:0; display:table; table-layout:fixed; width:100%; height:60px;}
.three_block .myreg_form__1911425__ .item_wrapper dl dt {display:table-cell; width:160px; margin:0; padding:0; font-size:17px; color:#000; line-height:22px; vertical-align:middle; letter-spacing:-.03em; font-weight:bold;}
.three_block .myreg_form__1911425__ .item_wrapper dl dt > i {color:#00a2e1;}
.three_block .myreg_form__1911425__ .item_wrapper dl dd {display:flex; margin:0; padding:0 5px 0 0; font-size:18px; color:#aaa; line-height:22px; vertical-align:middle; letter-spacing:-.03em; align-items:center; gap:10px; min-height:50px; flex-wrap:wrap;}
.three_block .myreg_form__1911425__ .item_wrapper li:nth-child(3) dl {margin:15px 0;}
.three_block .myreg_form__1911425__ .item_wrapper li:nth-child(3) dl dd > label {width:14%;}
.three_block .myreg_form__1911425__ .item_wrapper li:nth-child(4) dl {margin-bottom:15px;}
.three_block .myreg_form__1911425__ .item_wrapper li:nth-child(4) dl dd > label {width:30%;}
.three_block .myreg_form__1911425__ .item_wrapper dl dd input[type='text'] {box-sizing:border-box; height:50px; padding:0 10px; border:1px solid #b3b3b3; font-size:15px; vertical-align:middle; border-radius:5px;}
.three_block .myreg_form__1911425__ .item_wrapper dl dd textarea {border-color:#b3b3b3; border-radius:5px; font-size:15px; line-height:1.9em;}
.three_block .myreg_form__1911425__  .submit {text-align:center; padding-top:40px; border-top:1px solid #d6dce3; margin-top:40px;}
.three_block .myreg_form__1911425__  .submit > button {display: inline-flex;align-items: center;justify-content: space-between;height: 60px;border: 3px solid #125a8e;color: #125a8e;font-size:18px;font-weight: 600;padding: 0 20px;border-radius: 15px;cursor:pointer; background:#fff;}

@media all and (max-width:768px){
  .tab_block_1904095  {margin-bottom:30px;}
  .tab_block_1904095 > ul {flex-direction:column;}
  .tab_block_1904095 > ul > li {width:100%; border-right:none; border-top:1px solid #e7e7e7;}
  .tab_block_1904095 > ul > li > a {padding:5px 10px;}
  .tab_block_1904095 > ul > li > a > p {font-size:16px;}
  .tab_list_38322 > div .title {font-size:22px; margin:30px 0;}
  .tab_list_38322 > div .text {font-size:15px;}
  .tab_list_38322 > div .sub_title {font-size:16px; margin:40px 0 20px 0;}
  .tab_list_38322.one_block > div ul li {font-size:15px;}
  .tab_list_38322 > div .circle_list {flex-direction:column; gap:30px;}
  .tab_list_38322 > div .circle_list::before {display:none;}
  .tab_list_38322 > div .circle_list .circle {width:80%;}
  .tab_list_38322 > div .circle_list .circle > div .circle_title {font-size:18px;}
  .tab_list_38322 > div .circle_list .circle > div .circle_cont {font-size:15px;}
  .tab_list_38322 > div .circle_list .circle + .circle {margin-left:0;}
  .tab_list_38322 > div .table_block tbody {display:flex; flex-direction:column;}
  .tab_list_38322 > div .table_block > table tr {display:flex; flex-direction:column;}
  .tab_list_38322 > div .table_block > table tr td {width:100%;  font-size:15px !important; word-break:keep-all;}
  .tab_list_38322 > div .table_block > table tr td:nth-child(1) {padding: 5px 10px;}
  .tab_list_38322 > div .table_block > table tr td:nth-child(2) {padding:10px;}
  .myreg_form__1911425__ .head {flex-direction:column; align-items:center; gap:5px; margin-bottom:20px;}
  .myreg_form__1911425__ .head > h3 {font-size:18px; margin:0;}
  .myreg_form__1911425__ .head > p {font-size:13px; margin:0;}
  .three_block .myreg_form__1911425__ .item_wrapper li {margin-bottom:20px;}
  .three_block .myreg_form__1911425__ .item_wrapper dl {display:flex; flex-direction:column; table-layout:unset; width:100%; height:auto;}
  .three_block .myreg_form__1911425__ .item_wrapper dl dt {display:block; font-size:15px; margin-bottom:10px;}
  .three_block .myreg_form__1911425__ .item_wrapper dl dd {font-size:15px;}
  .three_block .myreg_form__1911425__ .item_wrapper li:nth-child(3) dl dd > label {width:48%;}
  .three_block .myreg_form__1911425__ .item_wrapper li:nth-child(4) dl dd > label {width:100%;}
  .three_block .myreg_form__1911425__ .item_wrapper dl dd input[type='text'] {width:100% !important; height:30px;} 
  .three_block .myreg_form__1911425__ .item_wrapper dl dd textarea {width:100% !important;}
  .three_block .myreg_form__1911425__ .submit > button {font-size:14px; height:40px;}
}

